/*--- Common ---*/
.main {
	padding-top: 80px;
}

.title-page {
	margin: 60px auto 40px;
	font-family: __Panton_5, sans-serif;
	font-weight: 300;
	font-size: 36px;
	line-height: 1.5;
	text-align: center;
}

/* Gallery */
.gallery-wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-justify-content: space-around;
	    -ms-flex-pack: distribute;
	        justify-content: space-around;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	max-width: 1320px;
	margin: 0 auto;
}
.gallery {
	width: 420px;
	height: 420px;
	margin: 0 10px 20px;
}
.gallery__link {

	position: relative;
	display: none;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
img.gallery__photo-preview {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    object-fit: cover;
    object-position: center;
}
.gallery__link:first-child {
	display: block;
}
.gallery__overlay {
	position: absolute;
	z-index: 9;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(0,0,0,0);
	pointer-events: none;
	transition: all .5s;
}
.gallery__title {
	position: relative;
	top: 200px;
	font-family: __Panton_5, sans-serif;
	font-weight: 600;
	font-size: 22px;
	letter-spacing: 8px;
	color: #fff;
	opacity: 0;
	transition: all .5s;
}
.gallery__link:hover .gallery__overlay {
	background-color: rgba(0,0,0,.5);
}
.gallery__link:hover .gallery__title {
	transform: translateY(-200px);
	opacity: 1;
}
.fancybox-container {
	z-index: 99999 !important;
}
